.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.143000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.123000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.143000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.123000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.742188;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.265447,0.100642,-0.100642,0.265447,0,0);-ms-transform:matrix(0.265447,0.100642,-0.100642,0.265447,0,0);-webkit-transform:matrix(0.265447,0.100642,-0.100642,0.265447,0,0);}
.m2{transform:matrix(0.269778,0.088378,-0.088378,0.269778,0,0);-ms-transform:matrix(0.269778,0.088378,-0.088378,0.269778,0,0);-webkit-transform:matrix(0.269778,0.088378,-0.088378,0.269778,0,0);}
.m3{transform:matrix(0.273578,0.075801,-0.075801,0.273578,0,0);-ms-transform:matrix(0.273578,0.075801,-0.075801,0.273578,0,0);-webkit-transform:matrix(0.273578,0.075801,-0.075801,0.273578,0,0);}
.m15{transform:matrix(0.273622,-0.075644,0.075644,0.273622,0,0);-ms-transform:matrix(0.273622,-0.075644,0.075644,0.273622,0,0);-webkit-transform:matrix(0.273622,-0.075644,0.075644,0.273622,0,0);}
.m14{transform:matrix(0.275169,-0.069805,0.069805,0.275169,0,0);-ms-transform:matrix(0.275169,-0.069805,0.069805,0.275169,0,0);-webkit-transform:matrix(0.275169,-0.069805,0.069805,0.275169,0,0);}
.m4{transform:matrix(0.276384,0.064828,-0.064828,0.276384,0,0);-ms-transform:matrix(0.276384,0.064828,-0.064828,0.276384,0,0);-webkit-transform:matrix(0.276384,0.064828,-0.064828,0.276384,0,0);}
.m13{transform:matrix(0.276621,-0.063810,0.063810,0.276621,0,0);-ms-transform:matrix(0.276621,-0.063810,0.063810,0.276621,0,0);-webkit-transform:matrix(0.276621,-0.063810,0.063810,0.276621,0,0);}
.m12{transform:matrix(0.277968,-0.057661,0.057661,0.277968,0,0);-ms-transform:matrix(0.277968,-0.057661,0.057661,0.277968,0,0);-webkit-transform:matrix(0.277968,-0.057661,0.057661,0.277968,0,0);}
.m5{transform:matrix(0.278754,0.053730,-0.053730,0.278754,0,0);-ms-transform:matrix(0.278754,0.053730,-0.053730,0.278754,0,0);-webkit-transform:matrix(0.278754,0.053730,-0.053730,0.278754,0,0);}
.m11{transform:matrix(0.278903,-0.052949,0.052949,0.278903,0,0);-ms-transform:matrix(0.278903,-0.052949,0.052949,0.278903,0,0);-webkit-transform:matrix(0.278903,-0.052949,0.052949,0.278903,0,0);}
.m10{transform:matrix(0.280044,-0.046539,0.046539,0.280044,0,0);-ms-transform:matrix(0.280044,-0.046539,0.046539,0.280044,0,0);-webkit-transform:matrix(0.280044,-0.046539,0.046539,0.280044,0,0);}
.m6{transform:matrix(0.280676,0.042562,-0.042562,0.280676,0,0);-ms-transform:matrix(0.280676,0.042562,-0.042562,0.280676,0,0);-webkit-transform:matrix(0.280676,0.042562,-0.042562,0.280676,0,0);}
.mf{transform:matrix(0.281055,-0.039988,0.039988,0.281055,0,0);-ms-transform:matrix(0.281055,-0.039988,0.039988,0.281055,0,0);-webkit-transform:matrix(0.281055,-0.039988,0.039988,0.281055,0,0);}
.m7{transform:matrix(0.281933,0.033238,-0.033238,0.281933,0,0);-ms-transform:matrix(0.281933,0.033238,-0.033238,0.281933,0,0);-webkit-transform:matrix(0.281933,0.033238,-0.033238,0.281933,0,0);}
.me{transform:matrix(0.282120,-0.031609,0.031609,0.282120,0,0);-ms-transform:matrix(0.282120,-0.031609,0.031609,0.282120,0,0);-webkit-transform:matrix(0.282120,-0.031609,0.031609,0.282120,0,0);}
.m8{transform:matrix(0.283025,0.022078,-0.022078,0.283025,0,0);-ms-transform:matrix(0.283025,0.022078,-0.022078,0.283025,0,0);-webkit-transform:matrix(0.283025,0.022078,-0.022078,0.283025,0,0);}
.md{transform:matrix(0.283085,-0.021297,0.021297,0.283085,0,0);-ms-transform:matrix(0.283085,-0.021297,0.021297,0.283085,0,0);-webkit-transform:matrix(0.283085,-0.021297,0.021297,0.283085,0,0);}
.m9{transform:matrix(0.283595,0.012836,-0.012836,0.283595,0,0);-ms-transform:matrix(0.283595,0.012836,-0.012836,0.283595,0,0);-webkit-transform:matrix(0.283595,0.012836,-0.012836,0.283595,0,0);}
.mc{transform:matrix(0.283609,-0.012511,0.012511,0.283609,0,0);-ms-transform:matrix(0.283609,-0.012511,0.012511,0.283609,0,0);-webkit-transform:matrix(0.283609,-0.012511,0.012511,0.283609,0,0);}
.ma{transform:matrix(0.283832,0.005501,-0.005501,0.283832,0,0);-ms-transform:matrix(0.283832,0.005501,-0.005501,0.283832,0,0);-webkit-transform:matrix(0.283832,0.005501,-0.005501,0.283832,0,0);}
.mb{transform:matrix(0.283863,-0.003570,0.003570,0.283863,0,0);-ms-transform:matrix(0.283863,-0.003570,0.003570,0.283863,0,0);-webkit-transform:matrix(0.283863,-0.003570,0.003570,0.283863,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m16{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m17{transform:matrix(1.135540,0.000000,0.000000,1.135540,0,0);-ms-transform:matrix(1.135540,0.000000,0.000000,1.135540,0,0);-webkit-transform:matrix(1.135540,0.000000,0.000000,1.135540,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.780000px;}
._1{margin-left:-2.296800px;}
._0{margin-left:-1.051200px;}
._8{width:59.748800px;}
._4{width:66.264800px;}
._3{width:77.748800px;}
._6{width:81.024800px;}
._5{width:90.852800px;}
._7{width:99.060800px;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(132,133,135);}
.fc2{color:rgb(0,0,0);}
.fc4{color:rgb(244,158,0);}
.fc3{color:rgb(236,114,6);}
.fs1c{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fs0{font-size:30.000000px;}
.fs1b{font-size:32.000000px;}
.fs1a{font-size:33.600000px;}
.fs16{font-size:36.000000px;}
.fs15{font-size:40.000000px;}
.fs1d{font-size:44.000000px;}
.fs19{font-size:48.000000px;}
.fs18{font-size:56.000000px;}
.fs17{font-size:80.000000px;}
.fsa{font-size:95.999789px;}
.fs5{font-size:95.999799px;}
.fs11{font-size:95.999831px;}
.fs7{font-size:95.999854px;}
.fs14{font-size:95.999862px;}
.fs4{font-size:95.999871px;}
.fs8{font-size:95.999880px;}
.fs12{font-size:95.999883px;}
.fs6{font-size:95.999932px;}
.fsf{font-size:95.999943px;}
.fs9{font-size:95.999959px;}
.fsb{font-size:95.999991px;}
.fs10{font-size:96.000010px;}
.fs2{font-size:96.000027px;}
.fsc{font-size:96.000073px;}
.fsd{font-size:96.000131px;}
.fse{font-size:96.000154px;}
.fs13{font-size:96.000169px;}
.fs3{font-size:96.000192px;}
.y0{bottom:0.000000px;}
.y3{bottom:7.638893px;}
.y2{bottom:7.901316px;}
.y1{bottom:18.121179px;}
.y38{bottom:59.176070px;}
.y5a{bottom:105.058596px;}
.y4f{bottom:106.200950px;}
.y3f{bottom:113.049734px;}
.y59{bottom:117.322431px;}
.y4e{bottom:119.771792px;}
.y4d{bottom:119.827433px;}
.y3e{bottom:129.574457px;}
.y58{bottom:129.586266px;}
.y4c{bottom:133.398275px;}
.y4b{bottom:133.453916px;}
.y57{bottom:141.850101px;}
.y3d{bottom:146.099066px;}
.y53{bottom:151.256576px;}
.y56{bottom:154.113936px;}
.y3c{bottom:162.623675px;}
.y51{bottom:164.883059px;}
.y50{bottom:165.390532px;}
.y55{bottom:166.377771px;}
.y52{bottom:169.004276px;}
.y3b{bottom:179.148398px;}
.y54{bottom:181.623308px;}
.y3a{bottom:195.673007px;}
.y48{bottom:200.394470px;}
.y44{bottom:203.151902px;}
.y43{bottom:211.328019px;}
.y47{bottom:214.021066px;}
.y39{bottom:217.029680px;}
.y37{bottom:217.595634px;}
.y36{bottom:229.859469px;}
.y2d{bottom:229.967458px;}
.y35{bottom:242.123304px;}
.y2c{bottom:242.231293px;}
.y34{bottom:254.387138px;}
.y2b{bottom:254.495128px;}
.y33{bottom:266.650973px;}
.y2a{bottom:266.758963px;}
.y4a{bottom:275.610727px;}
.y32{bottom:278.914808px;}
.y29{bottom:279.022798px;}
.y49{bottom:286.512708px;}
.y31{bottom:291.178643px;}
.y28{bottom:291.286633px;}
.y30{bottom:303.442478px;}
.y27{bottom:303.550468px;}
.y2f{bottom:315.706200px;}
.y26{bottom:315.814190px;}
.y2e{bottom:327.970148px;}
.y25{bottom:328.078024px;}
.y46{bottom:365.083919px;}
.y45{bottom:375.985787px;}
.y41{bottom:377.252142px;}
.y40{bottom:388.154010px;}
.y21{bottom:405.019394px;}
.y20{bottom:417.283229px;}
.y1f{bottom:429.547064px;}
.y1e{bottom:441.810899px;}
.y1d{bottom:455.437383px;}
.y1c{bottom:469.063866px;}
.y1b{bottom:482.690349px;}
.y1a{bottom:496.316832px;}
.y19{bottom:509.943316px;}
.y42{bottom:517.255173px;}
.ye{bottom:559.697808px;}
.yf{bottom:559.895846px;}
.yd{bottom:559.950806px;}
.yc{bottom:560.500521px;}
.y10{bottom:560.667900px;}
.yb{bottom:561.809231px;}
.y11{bottom:561.985581px;}
.ya{bottom:563.753390px;}
.y12{bottom:563.897149px;}
.y9{bottom:565.522788px;}
.y13{bottom:566.200025px;}
.y14{bottom:568.550707px;}
.y8{bottom:568.874676px;}
.y15{bottom:570.939883px;}
.y7{bottom:571.413517px;}
.y16{bottom:573.198246px;}
.y6{bottom:575.704043px;}
.y17{bottom:576.983796px;}
.y5{bottom:581.068108px;}
.y18{bottom:581.278864px;}
.y4{bottom:586.348370px;}
.y24{bottom:595.279054px;}
.y23{bottom:615.396853px;}
.y22{bottom:637.744285px;}
.h1e{height:17.484375px;}
.h1d{height:23.312500px;}
.h4{height:23.738000px;}
.h1c{height:26.208984px;}
.h19{height:26.226562px;}
.h3{height:27.390000px;}
.h2{height:27.930000px;}
.h18{height:29.121094px;}
.h1f{height:29.140625px;}
.h20{height:32.140625px;}
.h1b{height:43.824000px;}
.h1a{height:74.480000px;}
.hd{height:89.375803px;}
.h8{height:89.375813px;}
.h14{height:89.375842px;}
.ha{height:89.375864px;}
.h17{height:89.375871px;}
.h7{height:89.375880px;}
.hb{height:89.375888px;}
.h15{height:89.375891px;}
.h9{height:89.375936px;}
.h12{height:89.375947px;}
.hc{height:89.375962px;}
.he{height:89.375991px;}
.h13{height:89.376009px;}
.h5{height:89.376025px;}
.hf{height:89.376068px;}
.h10{height:89.376122px;}
.h11{height:89.376143px;}
.h16{height:89.376157px;}
.h6{height:89.376179px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x1{left:32.110354px;}
.x18{left:54.719528px;}
.x1b{left:115.331488px;}
.x2d{left:122.960275px;}
.x1a{left:213.731958px;}
.x19{left:236.262894px;}
.x1f{left:424.085911px;}
.x22{left:429.026192px;}
.x21{left:446.015010px;}
.x20{left:452.467831px;}
.x1e{left:541.242780px;}
.x1d{left:549.028612px;}
.x2b{left:567.053383px;}
.x2a{left:568.330752px;}
.x27{left:575.461151px;}
.x26{left:576.573526px;}
.x2c{left:577.810016px;}
.x29{left:581.278523px;}
.x25{left:595.558283px;}
.x3{left:613.935185px;}
.x4{left:627.791616px;}
.x5{left:644.303847px;}
.x24{left:654.902526px;}
.x6{left:660.083201px;}
.x23{left:666.028209px;}
.x7{left:670.576048px;}
.x28{left:672.283560px;}
.x8{left:688.138314px;}
.x2{left:694.648252px;}
.x9{left:699.311349px;}
.xa{left:715.549802px;}
.xb{left:732.860772px;}
.xc{left:745.657971px;}
.xd{left:756.449010px;}
.xe{left:772.800903px;}
.x1c{left:774.765615px;}
.xf{left:789.653570px;}
.x10{left:806.965109px;}
.x11{left:824.220892px;}
.x12{left:840.410403px;}
.x13{left:854.551740px;}
.x14{left:867.135911px;}
.x15{left:878.219012px;}
.x16{left:894.658909px;}
.x17{left:911.479213px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.438416pt;}
._1{margin-left:-2.696866pt;}
._0{margin-left:-1.234302pt;}
._8{width:70.156091pt;}
._4{width:77.807075pt;}
._3{width:91.291405pt;}
._6{width:95.138032pt;}
._5{width:106.677913pt;}
._7{width:116.315616pt;}
.fs1c{font-size:28.180418pt;}
.fs1{font-size:30.528787pt;}
.fs0{font-size:35.225523pt;}
.fs1b{font-size:37.573891pt;}
.fs1a{font-size:39.452586pt;}
.fs16{font-size:42.270628pt;}
.fs15{font-size:46.967364pt;}
.fs1d{font-size:51.664100pt;}
.fs19{font-size:56.360837pt;}
.fs18{font-size:65.754310pt;}
.fs17{font-size:93.934728pt;}
.fsa{font-size:112.721426pt;}
.fs5{font-size:112.721437pt;}
.fs11{font-size:112.721475pt;}
.fs7{font-size:112.721502pt;}
.fs14{font-size:112.721512pt;}
.fs4{font-size:112.721522pt;}
.fs8{font-size:112.721533pt;}
.fs12{font-size:112.721537pt;}
.fs6{font-size:112.721593pt;}
.fsf{font-size:112.721607pt;}
.fs9{font-size:112.721625pt;}
.fsb{font-size:112.721663pt;}
.fs10{font-size:112.721685pt;}
.fs2{font-size:112.721706pt;}
.fsc{font-size:112.721759pt;}
.fsd{font-size:112.721827pt;}
.fse{font-size:112.721854pt;}
.fs13{font-size:112.721872pt;}
.fs3{font-size:112.721899pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:8.969467pt;}
.y2{bottom:9.277600pt;}
.y1{bottom:21.277600pt;}
.y38{bottom:69.483600pt;}
.y5a{bottom:123.358133pt;}
.y4f{bottom:124.699467pt;}
.y3f{bottom:132.741200pt;}
.y59{bottom:137.758133pt;}
.y4e{bottom:140.634133pt;}
.y4d{bottom:140.699467pt;}
.y3e{bottom:152.144267pt;}
.y58{bottom:152.158133pt;}
.y4c{bottom:156.634133pt;}
.y4b{bottom:156.699467pt;}
.y57{bottom:166.558133pt;}
.y3d{bottom:171.547200pt;}
.y53{bottom:177.603067pt;}
.y56{bottom:180.958133pt;}
.y3c{bottom:190.950133pt;}
.y51{bottom:193.603067pt;}
.y50{bottom:194.198933pt;}
.y55{bottom:195.358133pt;}
.y52{bottom:198.442133pt;}
.y3b{bottom:210.353200pt;}
.y54{bottom:213.259200pt;}
.y3a{bottom:229.756133pt;}
.y48{bottom:235.300000pt;}
.y44{bottom:238.537733pt;}
.y43{bottom:248.138000pt;}
.y47{bottom:251.300133pt;}
.y39{bottom:254.832800pt;}
.y37{bottom:255.497333pt;}
.y36{bottom:269.897333pt;}
.y2d{bottom:270.024133pt;}
.y35{bottom:284.297333pt;}
.y2c{bottom:284.424133pt;}
.y34{bottom:298.697333pt;}
.y2b{bottom:298.824133pt;}
.y33{bottom:313.097333pt;}
.y2a{bottom:313.224133pt;}
.y4a{bottom:323.617733pt;}
.y32{bottom:327.497333pt;}
.y29{bottom:327.624133pt;}
.y49{bottom:336.418667pt;}
.y31{bottom:341.897333pt;}
.y28{bottom:342.024133pt;}
.y30{bottom:356.297333pt;}
.y27{bottom:356.424133pt;}
.y2f{bottom:370.697200pt;}
.y26{bottom:370.824000pt;}
.y2e{bottom:385.097333pt;}
.y25{bottom:385.224000pt;}
.y46{bottom:428.675733pt;}
.y45{bottom:441.476533pt;}
.y41{bottom:442.963467pt;}
.y40{bottom:455.764267pt;}
.y21{bottom:475.567333pt;}
.y20{bottom:489.967333pt;}
.y1f{bottom:504.367333pt;}
.y1e{bottom:518.767333pt;}
.y1d{bottom:534.767333pt;}
.y1c{bottom:550.767333pt;}
.y1b{bottom:566.767333pt;}
.y1a{bottom:582.767333pt;}
.y19{bottom:598.767333pt;}
.y42{bottom:607.352800pt;}
.ye{bottom:657.188267pt;}
.yf{bottom:657.420800pt;}
.yd{bottom:657.485333pt;}
.yc{bottom:658.130800pt;}
.y10{bottom:658.327333pt;}
.yb{bottom:659.667467pt;}
.y11{bottom:659.874533pt;}
.ya{bottom:661.950267pt;}
.y12{bottom:662.119067pt;}
.y9{bottom:664.027867pt;}
.y13{bottom:664.823067pt;}
.y14{bottom:667.583200pt;}
.y8{bottom:667.963600pt;}
.y15{bottom:670.388533pt;}
.y7{bottom:670.944667pt;}
.y16{bottom:673.040267pt;}
.y6{bottom:675.982533pt;}
.y17{bottom:677.485200pt;}
.y5{bottom:682.280933pt;}
.y18{bottom:682.528400pt;}
.y4{bottom:688.480933pt;}
.y24{bottom:698.967200pt;}
.y23{bottom:722.589200pt;}
.y22{bottom:748.829200pt;}
.h1e{height:20.529875pt;}
.h1d{height:27.373167pt;}
.h4{height:27.872782pt;}
.h1c{height:30.774173pt;}
.h19{height:30.794813pt;}
.h3{height:32.160903pt;}
.h2{height:32.794962pt;}
.h18{height:34.193525pt;}
.h1f{height:34.216459pt;}
.h20{height:37.739011pt;}
.h1b{height:51.457444pt;}
.h1a{height:87.453232pt;}
.hd{height:104.943647pt;}
.h8{height:104.943658pt;}
.h14{height:104.943693pt;}
.ha{height:104.943718pt;}
.h17{height:104.943727pt;}
.h7{height:104.943737pt;}
.hb{height:104.943747pt;}
.h15{height:104.943751pt;}
.h9{height:104.943803pt;}
.h12{height:104.943816pt;}
.hc{height:104.943833pt;}
.he{height:104.943868pt;}
.h13{height:104.943889pt;}
.h5{height:104.943908pt;}
.hf{height:104.943958pt;}
.h10{height:104.944021pt;}
.h11{height:104.944046pt;}
.h16{height:104.944063pt;}
.h6{height:104.944088pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:37.703467pt;}
.x18{left:64.250800pt;}
.x1b{left:135.420400pt;}
.x2d{left:144.378000pt;}
.x1a{left:250.960667pt;}
.x19{left:277.416133pt;}
.x1f{left:497.954933pt;}
.x22{left:503.755733pt;}
.x21{left:523.703733pt;}
.x20{left:531.280533pt;}
.x1e{left:635.518667pt;}
.x1d{left:644.660667pt;}
.x2b{left:665.825067pt;}
.x2a{left:667.324933pt;}
.x27{left:675.697333pt;}
.x26{left:677.003467pt;}
.x2c{left:678.455333pt;}
.x29{left:682.528000pt;}
.x25{left:699.295067pt;}
.x3{left:720.872933pt;}
.x4{left:737.142933pt;}
.x5{left:756.531333pt;}
.x24{left:768.976133pt;}
.x6{left:775.059200pt;}
.x23{left:782.039733pt;}
.x7{left:787.379733pt;}
.x28{left:789.384667pt;}
.x8{left:808.001067pt;}
.x2{left:815.644933pt;}
.x9{left:821.120267pt;}
.xa{left:840.187200pt;}
.xb{left:860.513467pt;}
.xc{left:875.539733pt;}
.xd{left:888.210400pt;}
.xe{left:907.410533pt;}
.x1c{left:909.717467pt;}
.xf{left:927.198667pt;}
.x10{left:947.525600pt;}
.x11{left:967.787067pt;}
.x12{left:986.796533pt;}
.x13{left:1003.401067pt;}
.x14{left:1018.177200pt;}
.x15{left:1031.190800pt;}
.x16{left:1050.494267pt;}
.x17{left:1070.244400pt;}
}
